/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */

@media only screen and (max-width: 767px) {


.header-pad {
    padding-bottom: 10px;
}	
.primary_content_wrap {
    padding-bottom: 22px !important;
    padding-top: 15px !important;
}
/* Navigations
---------------------------------------- */

/* Primary navigation */
nav.primary {
	clear:both;
	width:100%;
	text-align:center;
	margin:10px 0;
	background: #ffd338;
	box-shadow: none;
}
.sf-menu {
	display:none;
	}

/* Logo */
.logo {
	padding-bottom:15px;
	}
.logo img{
	width:100px;
	height:auto;
	}
.logo h1,
.logo h2 {
	font-size:1.5em;
	}
	.logo .tagline {
		display:none;
		}
	
#back-top-wrapper {
	display: none;
}
/* Top search */
#top-search {
	top: 50px;
	}
#top-search .input-search {
	width:130px;
	padding-right:30px;
	margin-right:0;
	}
#top-search #submit {
	width:20px;
	height:20px;
	padding:0;
	background:url(../images/search-icon.gif) 0 0 no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	position:absolute;
	right:0;
	top:10px;
	box-shadow: none;
	}


/* Header widget */
#widget-header {
	padding:5px 0;
	text-align:center;
	}

.services .service-item{
	margin: 0 0 36px 0;
	width: 100%;
}
.services .service-item .featured-thumbnail{
	margin-right: 10px;
	width: 40%;
}
/* Slider
---------------------------------------- */
.flexslider-holder,
#slider-wrapper {
	height:153px;
	}
.flex-caption {
	display: none;
}	
.flex-control-nav{bottom: 10px;right: 15px;}
/* Flickr widget */
.flickrImages a {
	width:49px;
	height:49px;
	}

/* Request a quote */
.top-box {
	text-align: center;
	padding: 22px 0 30px;
	}
.box-text {
	width:100%;
	float:none;
	padding: 0 0 21px;
	}
.box-button {
	width:100%;
	float:none;
	text-align:center;
	padding-left:0;
	padding-right:0;
	}
	.box-button .button {
		float:none;
		}

/* Post */
.post-holder .featured-thumbnail {
	float: none;
	width: 100%;
	margin-right: 0;
	}
	.post-holder .featured-thumbnail img {
		float: none;
		width: 100%;
		height: auto;
		}
.post-meta .fright {
	float:none;
	clear:left;
	}
.featured-thumbnail.large {
	width:auto;
	height:auto;
	margin:0 0 10px 0;
	}


/* Comments */
.comment-meta {
	position:static;
	padding-bottom:1em;
	}
.comment-author {
	padding-bottom:0;
	}

#commentform input[type="text"],
#commentform textarea {
	width:100%;
	}

/* Comment Form */
.commentlist ul.children {
	margin-left:0;
	}	



.post_list.projects li{
	float: left;
	width: 48%;
	margin: 0 2% 2% 0;
}
.post_list.projects li .featured-thumbnail img{ width: 100%;max-width: 100%;}
/* Team */
.recent-posts.team li {
	float:none;
	width:auto;
	margin:0 0 30px 0;
	}
	.recent-posts.team li .featured-thumbnail {
		width:120px;
		height:auto;
		overflow:hidden;
		float:left;
		margin:0 20px 0 0;
		}

/* Services */
.recent-posts.services li {
	float:none;
	width:100%;
	margin:0 0 30px 0;
	}

/* Testimonials list*/
article.testimonial {
	padding:18px 30px 30px 85px;
	background-position:70px 12px;
	}
	.testi-pic {
		left:10px;
		top:10px;
		width:50px;
		height:50px;
		}
		.testi-pic img {
			padding:2px;
			width:100%;
			height:auto;
			}

/* Images */
.frame.alignleft,
.frame.alignright,
.frame.alignnone {
	margin-right:0;
	width:284px;
	}
.frame.alignleft img,
.frame.alignright img,
.frame.alignnone img	{
	width:100%;
	height:auto;
	}
	

/* Related Posts */
.related-posts li {
	width:auto;
	float:none;
	margin:0 0 .5em 0;
	}
.related-posts li:first-child {
	margin-left:0;
	}
.related-posts li .featured-thumbnail {
	display:none;
	}


/* SlidesJS */
.slides_container {
	width:300px;
}
.slides_container .item {
	width:300px;
	height:250px;
}
.slides_container .item .thumbnail img {
	width:100%;
	height:auto;
	}


/* Address */
.address dt {
	width:auto;
	margin:0 0 20px 0;
	padding:0 0 0 55px;
	font-size:12px;
	float:none;
	}
.address dd {
	float:none;
	width:auto;
	padding:0 0 0 43px;
	margin:0 0 20px 0;
	}
	.address dd span {
		width:100px;
		}


/* Comments */
.commentlist ul.children {
	margin-left:0;
	}
			

/* Portfolio
---------------------------------------- */

/* 1 column portfolio*/
#gallery.one_column .portfolio li a.image-wrap {
	width:300px;
	height:219px;
	float:none;
	}
	#gallery.one_column .folio-desc {
		width:90%;
		padding-top:0;
		margin:0;
		padding-left: 20px;
		padding-bottom: 20px;
		}
			
/* 4 columns portfolio*/
#gallery.four_columns .portfolio li {
	width:100%;
	margin:0 0 30px 0;
	float:none;
	}
	#gallery.four_columns .portfolio li a.image-wrap {
		width:300px;
		height:219px;
		}
		#gallery.four_columns .portfolio li a img {
			width:100%;
			height:auto;
			}

/* 2 columns portfolio*/
#gallery.two_columns .portfolio li {
	width:100%;
	margin-right:0;
	}
	#gallery.two_columns .portfolio li a.image-wrap {
		width:300px;
		height:219px;
		}

/* Carousel */
.es-carousel ul li h4 {
	display:none;
	}
.es-carousel ul li .excerpt {
	display:none;
	}
.es-carousel ul li .link {
	display:none;
	}	

.post_list .featured-thumbnail {
	float:left;
	margin:0 20px 0 0;
	}

.latestpost .featured-thumbnail {
	float:left;
	margin:0 20px 0 0;
	}


/* Post Formats
---------------------------------------- */

/* Image Post Format */
.image-post-format img {
	width:100%;
	overflow:hidden;
	}

/* Gallery Post Format */
.slides_container_gallery {
	width:300px;
	height:150px;
	}
	.slides_container_gallery .g_item {
		width:300px;
		}	

/* Audio Format Type */
.audiojs .scrubber {
	width:130px;
	}

	
	
/* Google Map */
.google-map {
	position: relative;
	padding-bottom: 46.25%;
	height: 0;
	overflow: hidden;
	margin:0 0 2% 0;
}
.google-map iframe,  
.google-map object,  
.google-map embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	}
	
/* 404
---------------------------------------- */
#error404 {
	padding:0;
}
.error404-num {
	font-size:160px;
	text-align: center;
	}	
	#error404 hgroup {
		padding-top:0;
		}		
/* Footer
---------------------------------------- */
.footer-nav {
	float:none;
	padding:0 0 10px 0;
	}

#footer-text {
	width:auto;
	float:none;
		text-align: left;
	}
#footer-text span{
		color: #d49d0a;
		margin: 0;
	}

}